foc.hrm.base.url=http://123.56.146.7/dev
foc.hrm.base.url=https://ifos.jdair.net
foc.hrm.url=/flightinterface/uss/json/flight/searchEmpInfo.json
foc.ods.url=/flightinterface/uss/json/flight/searchCrewSchedule.json
foc.ods.change.url=/flightinterface/uss/json/flight/searchFltChangesByDetails.json
foc.flight.dynamic.url=/flightinterface/uss/json/flight/searchFlightDynamics.json
foc.flight.assignment.url=/flightinterface/uss/json/flight/searchFlightReport.json
#foc.sound.records.url=http://218.241.234.135:8080/ab/jsonData/cdrDataPage

#foc.sound.records.url=http://10.72.23.187:8080/ab/jsonData/cdrDataPage
foc.sound.records.url=https://ifos.jdair.net/records/ab/jsonData/cdrDataPage
ai.cp=10.68.26.52
ai.cc=7
ai.ct=1
pageSize=1000
innerRoleId=46a765748809446f899040e2f05fc35b
initPasswd=123456
female.photo=images/user/avatar/female_avatar.png
male.photo=images/user/avatar/male_avatar.png
politeness.delay.seconds=210
default.area.id=1
start.time.offset.hour=26
task.base.path=D:\\home
is.save.history=true
is.debug=true

file.prefix.url=https://ifos.jdair.net/foc/static/
file.prefix.url=https://ifos.jdair.net/foc/static/

foc.api.url=https://ifos.jdair.net

anke.database.url=jdbc:microsoft:sqlserver://10.72.23.187:1433;DatabaseName=edison200
anke.database.username=foctest
anke.database.password=123@abc